INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'application_release_notes_url', 'Set here the link to the release notes of your tool');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'documentation_url', 'https://gazelle.ihe.net/gazelle-documentation/YOURAPP/user.html');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'contact_title', 'Application manager');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'contact_email', '....@kereval.com');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'contact_name', 'Who is the contact point for questions regarding the tool');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'application_issue_tracker', 'https://gazelle.ihe.net/jira/browse/YOUR_PROJECT_KEY_IN_JIRA');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'application_url', 'http://sake.irisa.fr/GazelleFhirValidator');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'cas_url', 'https://gazelle.ihe.net/cas');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'NUMBER_OF_ITEMS_PER_PAGE', '20');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'application_works_without_cas', 'false');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'ip_login', 'false');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'ip_login_admin', 'regex to match IPaddresses');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'time_zone', 'Europe/Paris');
INSERT into app_configuration(id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'svs_repository_url', 'https://gazelle.ihe.net');
INSERT INTO app_configuration(id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/fhirvalidator/structureDefinitions', 'structure_definition_directory');
INSERT INTO app_configuration(id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/fhirvalidator/ValueSet', 'value_set_location');
INSERT INTO app_configuration(id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/fhirvalidator/CodeSystem', 'code_system_location');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'https://gazelle.ihe.net/xsl/fhir/structureDefinition.xsl', 'structure_definition_stylesheet_location');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'http://localhost:8080/hapi-fhir-jpavalidator/fhir', 'ig_fhir_server_url');
